[ubuntu/oneiric] libccss 0.5.0-3 (Accepted)

Angel Abad angelabad at gmail.com
Tue Aug 9 00:49:14 UTC 2011


libccss (0.5.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2
    - Fix package description.
  * debian/patches/as-needed.patch:
    - Fix FTBFS when using --as-needed (Closes: #631703)
    - Thanks to Ilya Barygin <barygin at gmail.com>

Date: Mon,  08 Aug 2011 23:26:24 +0000
Changed-By: Angel Abad <angelabad at gmail.com>
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/libccss/0.5.0-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  08 Aug 2011 23:26:24 +0000
Source: libccss
Binary: libccss-1-5, libccss-1-5-dbg, libccss-dev, libccss-doc, libccss-tools
Architecture: source
Version: 0.5.0-3
Distribution: oneiric
Urgency: low
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu at debian.org>
Changed-By: Angel Abad <angelabad at gmail.com>
Closes: 631703
Files:
 cb613bdff5a5be1eafbfd834456d2222 4956 libs optional libccss_0.5.0-3.debian.tar.gz
 c7387a372214311b2aee99fba54d0dd0 1851 libs optional libccss_0.5.0-3.dsc
Changes:
 libccss (0.5.0-3) unstable; urgency=low
 .
   * Bump Standards-Version to 3.9.2
     - Fix package description.
   * debian/patches/as-needed.patch:
     - Fix FTBFS when using --as-needed (Closes: #631703)
     - Thanks to Ilya Barygin <barygin at gmail.com>



More information about the Oneiric-changes mailing list